﻿html {
	width: 100%;
	height: 100%;
	font: 62.5%/1.2 Arial, Helvetica, sans-serif;
	color: #000;
}

body {
	background: transparent;
	background-color: #000;
	font-size: 14px;
	text-align: left;
	height: 100%;
}

div, html, body, img,
h1, h2, h3, h4, h5, h6, td
form, fieldset, a, img, a img {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

.outer {

	color: #000;

	background-color: #000;

	height: auto !important;

	margin-left: auto;

	margin-right: auto;

	margin-top: 0px;

	margin-bottom: 0px;

	overflow-x: hidden;

	overflow-y: hidden;

	width: 1000px;

	position: relative;

	background-color: #000;

}



#header {

	background-image: url("images/fon1.png");

	background-repeat: repeat-x;

	height: 55px;

	position: relative;

	z-index: 0;

}

	

.topmenu { 

	width: 960px;

	height: 50px;

	background: #000;

	border-top: 2px #f0f0f0 solid;

	border-bottom: 2px #f0f0f0 solid;

	position: absolute;

	top: 26px;

	z-index: 2;

	margin-left: 20px;

	margin-right: 20px;

}



.topmenu a, .topmenu a:visited { 

	font-size: 15px;

	font-weight: bold;

	line-height: 50px;

	font-family: Arial, Helvetica, sans-serif;

	height: 48px;

	width: 157px;

	color: #f1f1f1;

	text-decoration: none;

	text-align:center;

	display: inline-block;

	border-top: 1px solid #000;

	border-bottom: 1px solid #000;

	border-right: 1px solid #000;

	border-left: 1px solid #000;

	background-color: #000;

	position: relative;

	z-index:1;

}



.topmenu a:hover, .topmenu a.active, .topmenu a.active:visited { 

	background-attachment: scroll;

	background-repeat: repeat-x;

	background-position: 0px 0px;

	background-size: auto;

	background-origin: padding-box;

	background-clip: border-box;

	background-color: #f0f0f0;

	color: #1f1f1f;

	border-top: 1px solid #d2d2d2;

	border-bottom: 1px solid #d2d2d2;

	border-right: 1px solid #d2d2d2;

	border-left: 1px solid #d2d2d2;

	position: relative;

}



#logo {

	background: #f0f0f0;

	height: 365px;

	position: relative;

	z-index: 0;

}



#logo_im {

	width: 960px;

	height: 330px;

	position: absolute;

	z-index: 1;

	bottom: 0px;

	left: 20px;

}

	

#logo_text {

	color: #000;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 22px;

	letter-spacing: 1px;

	position: absolute;

	bottom: 20px;

	left: 625px;

}

	

#logo_contact {

	height: 80px;

	background-image: url("images/fon2.png");

	position: relative;

}

	

#contact_text_1 {

	color: #353535;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 17px;

	position: absolute;

	bottom: 39px;

	left: 20px;

}

	

#contact_text_2 {

	color: #CF0A2C;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 21px;

	font-weight: bold;

	position: absolute;

	bottom: 37px;

	right: 20px;

}

	

#contact_text_3 {

	color: #353535;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 17px;

	position: absolute;

	bottom: 5px;

	left: 20px;

}

	

#contact_text_4 {

	color: #CF0A2C;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 21px;

	font-weight: bold;

	position: absolute;

	bottom: 5px;

	right: 20px;

}


#maincont { 

	background-color: #fff;

	clear: both;

	overflow-x: hidden;

	overflow-y: hidden;

	padding-bottom: 10px;

	padding-left: 0px;

	padding-right: 0px;

	padding-top: 16px;

	position: relative;

	border-top: 1px solid #dedede;

}



#ob {

		height: 330px;

		position: relative;

		background: #fff;

	}

	

#counter {

	text-align: center;

	padding-top: 8px;

}



#copy {

	color: #fff;
	
	font-size: 11px;
	
	font-family: Arial, Helvetica, sans-serif;

	text-align: center;

	padding-top: 10px;

	padding-bottom: 7px;

}



#copy a {

	color: #fff;

}

	

#line1 {

	border-top: 1px #dfdfdf solid;

	margin-left: 20px;

	margin-right: 20px;

}



.menu a, .menu a:visited { 

	color: #a8450a;

}



.menu a:hover, .menu a.active, .menu a.active:visited {

	color: #000;

}



#page_name {

	color: #000;

	text-align: center;

	font-size: 20px;

	font-weight: bold;

	padding-top: 5px;

	padding-bottom: 40px;

}



.catalog_text {
	color: #000;
	font-size: 14px;
}

.catalog_price {
	color: #fff;
	background-color: #df3d4c;
	width: 80px;
	text-align: center;
	font-size: 17px;
	font-weight: bold;
	letter-spacing: 1px;
}

.catalog_name {
	font-size: 16px;
	font-weight: bold;
}

#full_cont {
	font-size: 16px;
	text-align:justify;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
